version: 1.0.2
files:
  - url: blame-win-x64.exe
    sha512: ZTBM9ChlDVCXNZUcGxwHpAIrUejxpNrcq72P2rk5V+E25LY6UkA30ZsZXsMFuJhT97KKEkrJjyNYIbE34wHPZw==
    size: 225604624
path: blame-win-x64.exe
sha512: ZTBM9ChlDVCXNZUcGxwHpAIrUejxpNrcq72P2rk5V+E25LY6UkA30ZsZXsMFuJhT97KKEkrJjyNYIbE34wHPZw==
releaseDate: '2026-07-13T01:51:47.359Z'
